{% extends 'base.html' %}

{% block content %}
<div class="container">
    {% if msg %}
    <div class="alert alert-success" role="success">
        {{ msg }}
    </div>
    {% endif %}
    {% if error %}
    <div class="alert alert-danger" role="alert">
        {{ error }}
    </div>
    {% endif %}
    <form action="/registration" method="post">
        <div class="mb-3">
            <input type="username" name="username" class="form-control" placeholder="Username" required>
        </div>
        <div class="mb-3">
            <input type="password" name="password" class="form-control" placeholder="Password" required>
        </div>
        <button type="submit" class="restration_submit">Sign Up</button>
    </form>
</div>
{% endblock %}